Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004994OCamlOCaml generalpublic2010-03-06 17:182012-08-08 16:33
Reporterglondu 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.11.2 
Target Version4.01.0+devFixed in Version4.01.0+dev 
Summary0004994: ocaml-mode doesn't work with xemacs21
DescriptionHello,

Users get the following error while byte-compiling ocaml-mode with xemacs21:

While compiling toplevel forms in file /usr/share/xemacs21/site-lisp/ocaml-mode/camldebug.el:
  !! error (("Invalid syntax description flag: \"()1n\""))
>>Error occurred processing camldebug.el:
Invalid syntax description flag: "()1n"


Best regards,

--
St├ęphane
Additional InformationReported in Debian: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508813 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007934)
doligez (administrator)
2012-08-08 16:33

Fixed in trunk (r 12840).

- Issue History
Date Modified Username Field Change
2010-03-06 17:18 glondu New Issue
2011-06-01 16:46 doligez Status new => acknowledged
2012-07-11 11:54 doligez Target Version => 4.01.0+dev
2012-07-31 13:36 doligez Target Version 4.01.0+dev => 4.00.1+dev
2012-08-08 16:33 doligez Note Added: 0007934
2012-08-08 16:33 doligez Status acknowledged => resolved
2012-08-08 16:33 doligez Resolution open => fixed
2012-08-08 16:33 doligez Fixed in Version => 4.01.0+dev
2012-08-08 16:33 doligez Target Version 4.00.1+dev => 4.01.0+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker